服务器的php版本过低,wiki迁移的系统不支持这么低的,所以尝试升级php,结果换了新的高版本php直接命令行启动httpd的时候提示错误:“Cannot load C:/php/php5Apache2_2.dll into server”。经过查找,原来是VC库不全导致的,安装了VC2008的运行库后即可正常启动。VC2008的库下载地址:http://pan.baidu.com/s/1bnaUiy7

Related Posts: xampp-Cannot load C:/PHP/PHP5Apache2_2.dll into server错误的解决办法 :